<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="27133ba4993f5632b2039b6655613eec">
  <dict>
    <!--2024-05-31 15:02:47.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 15:02:47.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 15:02:47.000-->
    <string key="virtual_ecclist_withcard">+911,+*911,+#911</string>
    <!--2024-05-31 15:02:47.000-->
    <string key="virtualnet_operatorname">GCI</string>
  </dict>
</config>
